Subject: RE: EPOS Visit
From: Mao Shibata <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: saurabh <[email-masked]>, deeksha <[email-masked]>, "Akihiko Yamamoto, LSM" <[email-masked]>, Kaho Ogawa <[email-masked]>
Date: Wed, 15 Jul 2020 08:31:44 +0000

Dear Saurabh and Pritish,

Good afternoon!

Please be kindly informed that Mr. Kamata and Mr. Murata came to our location this morning.
As your instructions, we explained the operating procedure and how to create a ticket via online form.
We also showed them your locker and told how to receive and store headsets.

After that, they asked us some questions, so let me share with you.

  1.  They wanted to know which part in their business we take care of and we explained the regular work-flow along with the content of the lecture we had with you.
  2.  They told that currently new headsets have been shipped from Hong Kong and it takes more time and money, compared to domestic shipping.

So they want to have a customer support where they can receive and store broken headsets and ship the new headsets to customers all in one place. (They told us they are negotiating with their company in Denmark if they can have extra handsets to store in Japan)

  1.  They wanted us to confirm how we take care if we receive broken products with cash on delivery.
As Kimiko might have explained, we normally don’t accept cash on delivery on behalf of our clients, so I would like discuss another resolution with you.

Please kindly let me know if you have any questions regarding above meeting.
Looking forward to your reply.

Best regards,
Mao
+81　6-6133-5702

From: Kaho Ogawa <[email-masked]>
Sent: Thursday, July 9, 2020 12:01 PM
To: Pritish Nandi <[email-masked]>
Cc: saurabh <[email-masked]>; Client Queries - Osaka YOS <[email-masked]>; deeksha <[email-masked]>; Akihiko Yamamoto, LSM <[email-masked]>
Subject: RE: EPOS Visit

Dear Pritish,

Thank you for your prompt response.
Please do not hesitate to contact us for further assistance.

Thank you and have a good day!

Kind regards,
Kaho

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, July 8, 2020 4:37 PM
To: Kaho Ogawa <[email-masked]<mailto:[email-masked]>>
Cc: saurabh <[email-masked]<mailto:[email-masked]>>; Client Queries - Osaka YOS <[email-masked]<mailto:[email-masked]>>; deeksha <[email-masked]<mailto:[email-masked]>>; Akihiko Yamamoto, LSM <[email-masked]<mailto:[email-masked]>>
Subject: Re: EPOS Visit

Dear Kaho,

As per the latest developments, they will visit at 10:00AM on the 15th of July (Wednesday). If anything changes, I will update you further.

Thank you so much for your help.

Regards,
Pritish

________________________________
From: "Kaho Ogawa" <[email-masked]<mailto:[email-masked]>>
To: "saurabh" <[email-masked]<mailto:[email-masked]>>, "Client Queries - Osaka YOS" <[email-masked]<mailto:[email-masked]>>
Cc: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>, "Akihiko Yamamoto, LSM" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, July 8, 2020 1:03:04 PM
Subject: RE: EPOS Visit

Dear Mr. Saurabh Dadu,

Good afternoon.
This is Kaho and I apologize for the late notice however, as Kimiko resigned I will be assisting you.

Thank you for the detailed information.
We are very happy to assist you with this task!

I would like to ask you to be a little bit more specific about the schedule.
As the secretary is shared with hundreds of companies, we cannot guarantee that she is available when he comes unless you book her time.
Do you think as the date gets closer, you will know the time more specific?

I am sorry to hear your situation.
Please take care.

Looking forward to your reply.

Kind regards,
Kaho
+81　6-6133-5805

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, July 8, 2020 2:47 PM
To: Client Queries - Osaka YOS <[email-masked]<mailto:[email-masked]>>; Kaho Ogawa <[email-masked]<mailto:[email-masked]>>
Cc: Pritish Nandi (LSM) <[email-masked]<mailto:[email-masked]>>; Deeksha Dadu <[email-masked]<mailto:[email-masked]>>; Akihiko Yamamoto (LSM) <[email-masked]<mailto:[email-masked]>>
Subject: EPOS Visit

Dear Kimiko,

Good morning. I hope you and your family and team are well and safe from the virus.

A senior management person from EPOS Japan office Mr. Kensuke Kamata would visit your office between 14th - 15th July (between Morning and 2pm).

He wants to get a first hand experience of what the customer experience will be when the customer walks in.

Please attend to him as a special guest, please explain him our standard operating procedure, how you create a ticket using a form when a visitor comes in etc.

Please explain him the scope of work which is attending to a customer when he walks in, collect the defective product, give him a receipt, create a webform for him, and pass that information to customer service. You can also tell him how you receive, disinfect and store headsets.

Should he ask you about what else can be done etc., or other capabilities, please ask that those questions be directed to me. Please avoid getting into such discussions with him. He may also ask about adding other locations such as Tokyo, please put that onto me as well, as I am already discussing it with their head office.

Please bill us for any time/resources for his visit.

If something comes up - during the visit, please get in touch with me at +919810175203. After my hospitalisation I've temporarily lost ability to speak, but if you send me a message on What's app I will respond promptly. If I don't respond, just call me.

Kind regards,

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203